/*

GoodReader Styles

*/

@font-face { font-family: DejaVuSans; src: url('Fonts/DejaVu/DejaVuSans.ttf'); }
@font-face { font-family: DejaVuSans; src: url('Fonts/DejaVu/DejaVuSans-Bold.ttf'); font-weight: bold; }
@font-face { font-family: DejaVuSans; src: url('Fonts/DejaVu/DejaVuSans-Oblique.ttf'); font-style: italic; }
@font-face { font-family: DejaVuSans; src: url('Fonts/DejaVu/DejaVuSans-BoldOblique.ttf'); font-weight: bold; font-style: italic; }

@font-face { font-family: DejaVuSansCondensed; src: url('Fonts/DejaVu/DejaVuSansCondensed.ttf'); }
@font-face { font-family: DejaVuSansCondensed; src: url('Fonts/DejaVu/DejaVuSansCondensed-Bold.ttf'); font-weight: bold; }
@font-face { font-family: DejaVuSansCondensed; src: url('Fonts/DejaVu/DejaVuSansCondensed-Oblique.ttf'); font-style: italic; }
@font-face { font-family: DejaVuSansCondensed; src: url('Fonts/DejaVu/DejaVuSansCondensed-BoldOblique.ttf'); font-weight: bold; font-style: italic; }

@font-face { font-family: DejaVuSansMono; src: url('Fonts/DejaVu/DejaVuSansMono.ttf'); }
@font-face { font-family: DejaVuSansMono; src: url('Fonts/DejaVu/DejaVuSansMono-Bold.ttf'); font-weight: bold; }
@font-face { font-family: DejaVuSansMono; src: url('Fonts/DejaVu/DejaVuSansMono-Oblique.ttf'); font-style: italic; }
@font-face { font-family: DejaVuSansMono; src: url('Fonts/DejaVu/DejaVuSansMono-BoldOblique.ttf'); font-weight: bold; font-style: italic; }

@font-face { font-family: DejaVuSerif; src: url('Fonts/DejaVu/DejaVuSerif.ttf'); }
@font-face { font-family: DejaVuSerif; src: url('Fonts/DejaVu/DejaVuSerif-Bold.ttf'); font-weight: bold; }
@font-face { font-family: DejaVuSerif; src: url('Fonts/DejaVu/DejaVuSerif-Italic.ttf'); font-style: italic; }
@font-face { font-family: DejaVuSerif; src: url('Fonts/DejaVu/DejaVuSerif-BoldItalic.ttf'); font-weight: bold; font-style: italic; }

@font-face { font-family: DejaVuSerifCondensed; src: url('Fonts/DejaVu/DejaVuSerifCondensed.ttf'); }
@font-face { font-family: DejaVuSerifCondensed; src: url('Fonts/DejaVu/DejaVuSerifCondensed-Bold.ttf'); font-weight: bold; }
@font-face { font-family: DejaVuSerifCondensed; src: url('Fonts/DejaVu/DejaVuSerifCondensed-Italic.ttf'); font-style: italic; }
@font-face { font-family: DejaVuSerifCondensed; src: url('Fonts/DejaVu/DejaVuSerifCondensed-BoldItalic.ttf'); font-weight: bold; font-style: italic; }

body { font-family: DejaVuSansCondensed, sans-serif; padding-right: 25vw; }

h1, h2, h3, h4, h5, h6	{ margin-top: 2em; text-align: center; }
h3.lined	{ margin-top: 1em; margin-bottom: 1em; }
pre	{ font-family: Courier, monospace; font-size: 0.8em; }
sup	{ font-size: 0.7em; }
hr	{ width: 50%; }
hr.full	{ width: 100%; }
hr.short	{ width: 25%; }
.clearoff	{ clear: both; }
.toctitle	{ padding-top: 2em; font-size: 110%; font-weight: bold; }
.tocunder	{ padding-top: 2em; font-size: 110%; font-weight: bold; text-decoration: underline; }
.returntoc	{ text-align: right; font-size: 0.7em; }
.floatl	{ float: left; }
.floatr	{ float: right; }
.figleft	{ padding: 1em; margin-left: -10%; float: left; text-align: left; font-size: 0.8em; }
.figcenter	{ padding: 1em; margin: 0; text-align: center; font-size: 0.8em; }
.figcenter img	{ border: medium none; }
.figcenter p	{ margin-top: 1em; margin-right: 10%; margin-bottom: -1em; margin-left: 10%; text-align: center; }
.figcenter	{ margin: auto; }
.stelling	{ margin-top: 2em; }
.bewijs { }
.hoofd	{ margin-top: 2em; }
.define	{ margin-top: 2em; }
.axioma { }
.lemma	{ margin-top: 2em; }
.postulaat	{ margin-top: 2em; }
.anders { }
.opmerk	{ text-align: justify; text-indent: 0; margin-right: 10%; margin-left: 10%; }
.toelicht	{ text-align: justify; text-indent: 0; margin-right: 10%; margin-left: 10%; }
.gewijs	{ text-align: justify; text-indent: 0; margin-right: 10%; margin-left: 10%; }
.gevolg	{ text-align: justify; text-indent: 0; margin-right: 10%; margin-left: 10%; }
.quote	{ text-align: justify; text-indent: 0; margin-right: 10%; margin-left: 10%; }
div.nootbloc	{ margin-top: -1.5em; }
.voetitem	{ margin-right: 10%; margin-left: 10%; font-size: 0.9em; }
.nootitem	{ margin-right: 10%; margin-left: 10%; }
div.sidenote	{ margin-right: 2em; font-size: 0.6em; text-align: right; text-indent: 0; }
div.centered	{ text-align: center; }
div.centered table	{ margin-left: auto; margin-right: auto; text-align: center; }
a:link	{ color: blue; text-decoration: none; }
a:visited	{ color: blue; text-decoration: none; }
a:hover	{ color: red; }









/*  T E X T   S T Y L E S  */

/* semantic and presentation mixed, in alphabetical order: */
.Bold			{ font-weight: bold; }
.Code			{ white-space: pre; font-family: DejaVuSansMono, monospace; font-size: 0.9em; color: TextCodeColour; margin: 0.0em 0.2em 0.0em 0.2em; padding: 0.0em 0.3em 0.0em 0.3em; border: dotted 1px rgb(60%,84%,60%); background-color: rgb(90%,100%,90%); }
.Definition		{ font-style: italic; color: TextDefinitionColour; margin-right: 0.2em; }
.Emphasis		{ font-family: DejaVuSerif, serif; font-style: italic; color: TextEmphasisColour; margin-right: 0.08em; }
.Example		{ font-family: DejaVuSansMono, monospace; color: TextExampleColour; margin: 0 0.2em 0 0.2em; }
.Formula		{ margin: 0.5em 2.0em 0.5em 2.0em; padding: 0.5em 1.0em 0.5em 1.0em; border: solid 0.1em rgb(67%,67%,67%); }
.Intonate		{ font-style: italic; margin-right: 0.1em; }
.Italic			{ font-style: italic; margin-right: 0.2em; }
.Math			{ white-space: pre; font-family: DejaVuSerif, serif; font-style: italic; letter-spacing: 0.1em; color: TextMathColour; margin: 0.0em 0.2em 0.0em 0.2em; }
.MonospacePre	{ white-space: pre; font-family: DejaVuSansMono, monospace; color: rgb(0%,0%,0%); margin: 0.0em 0.2em 0.0em 0.2em; }
.Quote			{ font-family: DejaVuSerifCondensed, serif; font-style: italic; color: TextQuoteColour; margin-left: 0.2em; margin-right: 0.2em; }
	.Quote:before	{ content: "“"; }
	.Quote:after	{ content: "”"; }
sub				{ font-size: 0.6em; font-style: italic; vertical-align: sub; margin-left: 0.0em; margin-right: 0.1em; letter-spacing: 0.2em; }
sup				{ font-size: 0.6em; vertical-align: super; }
.Smaller		{ font-size: 0.7em; }
.Snbs			{ font-size: 0.5em; } /* small non-breaking space */
.Term			{ color: TextTermColour; }
.TextRed		{ color: red; }
.TextGreen		{ color: green; }
.TextBlue		{ color: blue; }
.Tiny			{ font-size: 0.2em; }


div.CodeFramed {
	display: block; overflow: auto;
	font-family: DejaVuSansMono, monospace;
	margin: 1.5em BaseRightMargin 1.0em BaseLeftMargin; padding: 0.5em 1.5em 1.0em 1.5em;
	background-color: rgb(100%,94%,94%);
	border: solid 0.1em rgb(60%,33%,33%);
	}

	div.CodeFramed > p {
		font-family: DejaVuSansMono, monospace; font-size: 0.8em; color: TextCodeColour; white-space: pre;
		margin: 0.1em 0.1em 0.0em 0.1em; padding: 0;
		}


#ScrollControls			{ position: fixed; bottom: 110; left: 0; width: 100%; font-size: 4vh; visibility: visible; }
#TextSmaller			{ font-size: 0.8em; }
#TextLarger				{ font-size: 1.5em; }
#TextSizeValue			{ text-align: left; font-size: 0.5em; }
#ScrollValue			{ text-align: center; font-size: 0.5em; }
#ScrollTickValue		{ text-align: right; font-size: 0.5em; }
table.ScrollControls	{ width: 100%; border-collapse: collapse; }
table.ScrollControls td	{ text-align: center; background-color: rgb(55%,33%,4%); color: white; border-collapse: collapse; }

#Scrollbar { position: fixed; right: 0; top: 0; width: 3vw; height: 90vh; background-color: white; border: solid 1px black; }